@media only screen and (max-width : 900px) {
	#disclaimer {
		padding-inline: 10px;
		display: flex;
		gap: 10px;
		align-items: center;
	}

	#disclaimer * {
		flex: 1;
	}

	#disclaimer button {
		margin-inline: 0;
	}

	.all {
		height: 150px;
		border: none !important;
	}

	.pressimg {
		width: 100% !important;
		margin-top: 1em;
	}

	.reference-link-wrap {
		justify-content: center;
	}

	.event {
		cursor: pointer;
	}

	.event-detail {
		margin: 10px;
	}

	.event-cover {
		border-radius: 5px;
	}

	.event-title {
		font-size: 18px;
		margin: 0;
	}

	.event-button {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		font-family: 'EB Garamond';
		font-size: 30px;
	}

	#sorting {
		display: none
	}

	#series-filter {
		width: 100%;
		overflow: scroll;
	}

	#catalogo {
		flex-direction: column;
	}

	.introText {
		font-size: 18px !important;
		margin-inline: 20px !important;
	}

	#quick {
		gap: 18px !important;
	}

	.search-results {
		margin-inline: 10px;
	}

	.search-results ul li span {
		display: block;
	}

	.search-results ul li {
		margin-block: 0.5em;
	}

	.corpo p {
		text-align: left !important;
		text-justify: inter-word;
	}

	.bookCarousel .bookCard:first-child {
		padding-left: 10px;
	}

	.bookCarousel .bookCard:last-child {
		padding-right: 10px;
	}

	.autori {
		opacity: 1 !important;
	}

	.titoli {
		opacity: 1 !important;
	}

	.card {
		flex-direction: column;
	}

	#info {
		flex-direction: column !important;
	}

	.sectionTitle {
		padding-inline: 15px;
	}

	.sectionTitle:after {
		width: 100%;
	}

	#quick ul {
		display: none !important;
	}

	#menuwrap {
		padding-inline: 15px !important;
	}

	.section>* {
		margin-inline: 0px;
		padding-inline: 15px;
	}

	.card img {
		align-self: center;
		width: 60vw;
	}

	.pinned {
		flex-direction: column;
	}

	.ultimeCard {
		flex-direction: column !important;
	}

	.ultimeCard img {
		height: auto;
		width: 60vw;
		align-self: center;
	}

	.collane {
		flex-direction: column;
		padding-inline: 10px;
	}

	.ultimeCard .sectionTitle {
		font-size: 30px;
	}

	.pinned {
		gap: 20px !important;
	}

	.ultimeCard {
		margin: 0;
		margin-block: 20px !important;
	}

	.DL {
		margin-bottom: 20px;
	}

	.corpo {
		font-size: 18px;
	}

	.card .title {
		font-size: 30px !important;
	}

	.rassegna {
		padding: 0;
		border: none;
	}

	#extendedWrap {
		padding-inline: 15px !important;
		padding-block: 50px !important;
	}

	.collaneText {
		padding-inline: 10px;
	}

	.collanaTitle {
		margin-block: 0.3em;
		align-self: normal;
		margin-inline: 10px;
	}

	#container {
		padding-inline: 10px;
	}

	#info {
		align-items: flex-start;
	}

	#column2 {
		margin-block: 1em;
	}
}